#1 - 08/06/2012 02:32 AM - Eric Faulhaber

The content for these slides will come from the query_sorting.odt chapter of the P2J Conversion Reference.

The slides filename in Bazaar (in the p2j_training/developer1/ project) should be query_sorting.odp.

#2 - 08/06/2012 12:23 PM - Eric Faulhaber

- Assignee set to Adrian Lungu

#3 - 08/08/2012 11:30 PM - Eric Faulhaber

I don't think we need to include all the examples at the end of the Sorting Query Results chapter in the slides.  This would create too many slides to

cover in a class, in an area that is primarily about P2J conversion internals.  In class, we can jump to the book and look at a small handful, if there is

time.

For now, let's just include one that has both a BY clause and selects a different index than is suggested by the BY clause.  This is interesting in that it

shows how we try to emulate the "undefined" sorting behavior of Progress as closely as possible.  A good case to use for this is example 5 from the

chapter.

#4 - 08/09/2012 01:24 PM - Adrian Lungu

- Status changed from New to WIP

- % Done changed from 0 to 90

First version with all slides committed into bazaar.

#5 - 08/09/2012 02:24 PM - Adrian Lungu

- Status changed from WIP to Review
